Puntuado con 5 de 5 estrellas

My second most beloved addon besides Tabmix Plus. But not compatible with my smooth running Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9) Gecko/2008060309 Firefox/3.0 Please make it work. We love you man :)

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

The latest RC 0.8 is compatible with FF3.

You can find it at the homepage or in this thread:

http://groups.google.com/group/greasemonkey-users/browse_thread/thread/d686360296d0f7cf

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

If you click this link it will give you the unofficial new release of Greasemonkey that will work with Firefox 3...I've used it and have no problems. It's also good because you don't need to edit anything anywhere in any file.

http://arantius.info/gm/greasemonkey-0.8.20080329.0.xpi

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Can someone download this addon to Rapidshare with the Beta 3 change? Puntuado con 5 de 5 estrellas

I cannot get my computer to save the zip file on beta 3. Could someone do the changes in the reply below and post the link here please?

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

Das Add-on os gut

An alle Firefox 3 nutzer es gibt eine Version und zwar hier
http://arantius.info/gm/greasemonkey-0.8.20080519.0.xpi

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

Das Add-on os gut

An alle Firefox 3 nutzer es gibt eine Version und zwar hier
http://arantius.info/gm/greasemonkey-0.8.20080519.0.xpi

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

Great Add-On, Not being pushy or anything but hope you release a compatible version with firefox 3. Greasemonkey is one of the top reasons I use firefox. Keep up the good work !!

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 4 de 5 estrellas

Here's the latest release for greasemonkey. Straight out of the developers page:

http://arantius.info/gm/

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Beta 3 Puntuado con 2 de 5 estrellas

I really will be happy when this is compatible with the new Beta 3 release! I rely on GM alot!

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Not Compatable Puntuado con 5 de 5 estrellas

Can you update this for firefox 3.0?

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

I love this add-on. However, lately I have been unable to use the 'edit' function to edit scripts. I can't find the correct place to post bug reports. Any help?

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

Nice!

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Puntuado con 5 de 5 estrellas

For those of yall wanting to use greasemoneky with Firefox 3 RC2 i downloaded a version from this link that installed and works perfectly with firefox :)
http://arantius.info/gm/greasemonkey-0.8.20080519.0.xpi

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Huh? Puntuado con 1 de 5 estrellas

Ok, I got this add-on. Where do I go to find out how to USE it??
Yes, I know it allows me to write and use Java scripts. What I need to find out is why I would WANT to.

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

UPDATE NEEDED Puntuado con 2 de 5 estrellas

HIHI
Please update it... for Firefox RC2

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

game Puntuado con 5 de 5 estrellas

muy bueno

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Nicht Puntuado con 2 de 5 estrellas

ich verstehe es nicht es funktioniert einfach nicht ich weiss auch nicht wiesoo wisst ihr es?

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Firefox 3 needed here! Puntuado con 4 de 5 estrellas

Please update for FF3, I must have this extension! :D

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

Firefox 3.0 Puntuado con 5 de 5 estrellas

Great, versatile app that obviously needs to be updated to automatically work with Firefox 3.0.
Until then you can get it working by just downloading the xpi (from https://addons.mozilla.org/en-US/firefox/downloads/file/22898/greasemonkey-0.7.20080121.0-fx.xpi), opening it in any program that can open .zip files, editing install.rdf so that Line 37 reads "3.0" instead of "3.0b3", saving it and updating the archive, and then simply opening it in firefox.
I haven't had any problems with it so far.

Esta valoración es de una versión anterior del complemento (0.7.20080121.0). 

i have error -203 what can i do Puntuado con 1 de 5 estrellas

i have error -203 what can i do

Esta valoración es de una versión anterior del complemento (0.7.20080121.0).